* {margin:0; padding:0;cursor:  auto;
  cursor:  url(images/cursor.svg) 5 5, auto;}

body.paddingTop .first-block-main {padding-top: 16vh;}
body {transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; font-family: 'Roboto', sans-serif; font-weight: 300;}

@font-face {
    font-family: 'montbold';
    src: url('fonts/mont-bold-webfont.eot');
    src: url('fonts/mont-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont-bold-webfont.woff2') format('woff2'),
         url('fonts/mont-bold-webfont.woff') format('woff'),
         url('fonts/mont-bold-webfont.ttf') format('truetype'),
         url('fonts/mont-bold-webfont.svg#montbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Mont';
    src: url('fonts/mont-heavy-webfont.eot');
    src: url('fonts/mont-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont-heavy-webfont.woff2') format('woff2'),
         url('fonts/mont-heavy-webfont.woff') format('woff'),
         url('fonts/mont-heavy-webfont.ttf') format('truetype'),
         url('fonts/mont-heavy-webfont.svg#Mont') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('fonts/mont-bold-webfont.eot');
    src: url('fonts/mont-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mont-bold-webfont.woff2') format('woff2'),
         url('fonts/mont-bold-webfont.woff') format('woff'),
         url('fonts/mont-bold-webfont.ttf') format('truetype'),
         url('fonts/mont-bold-webfont.svg#Mont') format('svg');
    font-weight: 800;
    font-style: normal;

}


@keyframes fly-rotate {
	0% { transform: translateY(0);}
	50% { transform: translateY(-10px);}
	100% { transform: translateY(0);}
} 


h1, h2, h3, h4, h5, h6 {margin:0 0 30px 0; color: #353535; font-weight: 400; font-family: Mignon;}
h1 {font-size: 38px; line-height: 46px; text-transform: uppercase;}
h2 {font-size: 34px; line-height: 44px; text-transform: uppercase;}
h3 {font-size: 30px; line-height: 38px; margin-bottom: 20px;}
h4 {font-size: 30px; line-height: 38px; margin-bottom: 20px;}
h5 {font-size: 28px; line-height: 36px; margin-bottom: 20px;}
h6 {font-size: 26px; line-height: 34px; margin-bottom: 20px;}

strong {color: #000;}

a {outline:none !important; color: #BF2742; text-decoration: none; transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;}
a:hover,
a:focus {text-decoration: none; color: #BF2742;}

*:root {
	scroll-behavior: auto !important;
}

*::-webkit-scrollbar {
  width: 12px;
}
*::-webkit-scrollbar-track {
	background: #fff;
}

*::-webkit-scrollbar-thumb {
	background: #0384FB;
}


button {cursor: pointer; text-align: center; border: 0; outline: 0 !important; box-shadow: none;}

/*Button*/
button, svg, i {transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;}

p {margin:0 0 20px 0; font-size: 17px; line-height: 162.5%; color: #1D1D1D;}
ul, ol {padding:0 0 0 20px; margin-bottom: 20px;}
li {font-size: 14px; line-height: 20px; color: #2D2D2D;}

img {border: 0; outline: 0; max-width: 100%; height: auto; transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;}

hr {border: solid #DBDBDB; border-width: 1px 0 0 0; position: relative; opacity: 1; background: transparent; margin-left: 16px; margin-right: 16px; margin-bottom: 45px;}
hr:before {content: ''; display: block; width: 16px; height: 16px; background: url(images/hr-union.svg) no-repeat; position: absolute; top: 50%; margin-top: -9px; left: -16px;}
hr:after {content: ''; display: block; width: 16px; height: 16px; background: url(images/hr-union.svg) no-repeat; position: absolute; top: 50%; margin-top: -9px; right: -16px;}

/*Effect button*/
.ripplelink {opacity: 1; position: relative; z-index: 0; overflow: hidden;}
.ripplelink .ink.animate {opacity: 1;}
.ink {display: block; position: absolute; background: rgba(255, 255, 255, 0.76); border-radius: 100%; -webkit-transform:scale(0); -moz-transform:scale(0); -o-transform:scale(0); transform:scale(0); z-index: 20;}

.animate {-webkit-animation:ripple 0.65s linear; -moz-animation:ripple 0.65s linear; -ms-animation:ripple 0.65s linear; -o-animation:ripple 0.65s linear; animation:ripple 0.65s linear;}
@-webkit-keyframes ripple {
    100% {opacity: 0; -webkit-transform: scale(2.5);}
}
@-moz-keyframes ripple {
    100% {opacity: 0; -moz-transform: scale(2.5);}
}
@keyframes ripple {
    100% {opacity: 0; transform: scale(2.5);}
}
@keyframes rotation {
	0% {transform:rotate(0deg);}
	100% {transform:rotate(360deg);}
}


.right {float:right;}
.left {float:left;}
.hidden {display: none;}
.center {margin-left: auto; margin-right: auto; display: table;}

/*Background Modal*/
.bg-site {background: rgba(0, 0, 0, 0.7); width: 100%; height: 100%; position: fixed; opacity: 0; z-index: 10; transition: opacity .5s ease-in-out; -webkit-transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -o-transition: opacity .5s ease-in-out; cursor: pointer;}
.bg-site.active {opacity: 1; top: 0; left: 0; transition: opacity .5s ease-in-out; -webkit-transition: opacity .5s ease-in-out; -moz-transition: opacity .5s ease-in-out; -o-transition: opacity .5s ease-in-out;}


@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1320px;
	}
}

section {position: relative;}

.divcroll {position: absolute; top: 40px;}
.divcroll#cases {top: 100px;}


/* ==============================================
******** First Screen
=============================================== */
.first-block-main {background: #0384FB url(images/bg-cloud-test.svg) bottom center no-repeat; padding-bottom: 40px; background-size: 100% 350px; min-height: -webkit-fill-available; position: relative; overflow: hidden;} 
.first-block {margin-top: 120px; box-sizing: border-box;}
.first-block .text {position: relative;}
.first-block .text:before {content: ''; display: block; background: url(images/bg-1-fly.png) no-repeat; width: 445px; height: 460px; position: absolute; right: -800px; top: 400px; background-size: contain; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out;}
.first-block .text.active:before {top: -60px; right: 45px;}
.first-block .text.fly:before {-webkit-animation: fly-rotate 1.65s infinite; -moz-animation: fly-rotate 1.65s infinite; -ms-animation: fly-rotate 1.65s infinite; -o-animation: fly-rotate 1.65s infinite; animation: fly-rotate 1.65s infinite;}

.first-block .title {font-family: 'Mont'; font-style: normal; font-weight: 900; font-size: 102.443px; line-height: 131px; letter-spacing: 0.08em; text-transform: uppercase; color: #FFFFFF; margin-bottom: 20px;}
.first-block p {font-weight: 400; font-size: 32.7817px; line-height: 42px;color: #FFFFFF; margin-bottom: 40px;}
.first-block .btn-write {transition: .3s ease; display: table; margin: 0; background: #141415; border-radius: 40.9771px; font-style: normal; font-weight: normal; font-size: 27.318px; line-height: 66px; color: #FFFFFF; color: #FFFFFF; padding: 3px 58px; position: relative;}
.first-block .btn-write svg {width: 36px; height: 34px; position: absolute; bottom: -10px; left: -10px;}
.first-block .btn-write:hover {color: #000000; background: #ffffff;}
.first-block .btn-write:hover svg path {fill: #000000;}


.pref-telega {display: flex; align-items: center; justify-content: center; border-top: 3px solid #fff; padding: 40px 130px 0 130px; margin-top: 145px; justify-content: space-between; margin: 130px auto 0; }
.pref-telega > div {display: flex; align-items: center;}
.pref-telega .image {border: 2.04885px solid #FFFFFF; box-sizing: border-box; border-radius: 20.0722px; width: 82px; height: 82px; display: flex; align-items: center; justify-content: center; margin-right: 25px;}
.pref-telega .txt {font-style: normal; font-weight: bold; font-size: 22.5374px; line-height: 32px; color: #FFFFFF;}

/* ==============================================
******** Header
=============================================== */
.to_top {transition: top .5s ease; top: -100%;}
.to_top_active {position: fixed; background: #0384FB; box-shadow: 0 10px 35px rgb(0 16 73 / 7%); top: 0; left: 0; width: 100%; z-index: 100;}

.to_top header.container  {height: 140px; padding-top: 18px;}
header.container {padding-top: 20px; padding-bottom: 20px; max-width: 1600px;} 
header .logo {display: flex; align-items: center;}
header .logo img {max-width: 105px;}
header .logo > span {font-family: 'Mont', sans-serif; font-weight: 800; font-size: 26.7588px; line-height: 34px; color: #FFFFFF; letter-spacing: 0.08em;}
header .logo > span > span {font-family: 'Roboto', sans-serif; font-style: normal; font-weight: 300; font-size: 17.8392px; line-height: 21px; color: #FFFFFF; display: block; letter-spacing: 0;}


/*Menu*/
.menu {display: flex; align-items: center; list-style: none; padding: 0; margin: 5px 0 0 0; float: right;}
.menu li {}
.menu li a, .menu li span {font-size: 17.0738px; line-height: 66px; position: relative; color: #FFFFFF; text-decoration: none; display: block; padding: 15px 15px;}
.menu li a::after {content: ''; position: absolute; left: 0; bottom: -3px; width: 0; height: 2px; background-color: #ffffff; transition: width 0.3s ease-out; }
.menu li a:hover::after {width: 100% !important;}

.menu li.lang-li:nth-child(5) {margin-left: 20px;}
.menu li.lang-li a {padding: 8px 8px;}
.menu li.lang-li.active a {text-decoration: underline;}

.menu li.button-contacts-li {margin-left: 30px;}
.menu li.button-contacts-li a {border: 3px solid #FFFFFF; box-sizing: border-box; border-radius: 38px; padding: 0 0 0 30px; line-height: 51px;}
.menu li.button-contacts-li a img {margin-right: 5px; margin-left: 20px;  max-width: 44px; margin-top: -3px;}
.menu li.button-contacts-li a:hover {background: rgba(255, 255, 255, 0.11); }




/* ==============================================
******** Telega Using
=============================================== */
.using-block-main {background: #2D2D2B; margin-top: -50px; z-index: 1; border-radius: 0px 0px 47px 47px;}
.using-block {padding-top: 162px; padding-bottom: 100px;}


.using-block .use-telega {margin-bottom: 55px;}
.using-block .title {font-family: 'Mont'; color: #ffffff; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; text-align: center;}
/* .using-block .use-telega .use-list {display: flex; align-items: center; justify-content: center; flex-wrap: wrap;} */
.using-block .use-telega .use-list {margin-top: 80px; gap: 50px; display: grid; grid-template-columns: repeat(5, 1fr);}
.using-block .use-telega .use-list div {display: flex; justify-content: center; align-items: center; }
.using-block .use-telega .use-list img {transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; }
.using-block .use-telega .use-list img:hover {transform: scale(1.05)}


/* ==============================================
******** Second Block
=============================================== */
.second-block-main {background: #141415; margin-top: -70px; overflow: hidden; border-radius: 48px 48px 0 0;}
.second-block {padding-top: 110px; padding-bottom: 175px;}


/*Services List*/
.services-block {}
.services-block .title {font-family: Mont; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; text-align: center; color: #FAFAFA; margin-bottom: 140px;}


/* .services-list > .row > div:before {content: ''; display: block; border: 3px solid #fff; border-radius: 29.3669px; position: absolute; top: -60px; right: 50%; margin-right: -95px; bottom: 0; width: 190px; height: 190px;} */
.services-list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 100px 27px;}
.services-list .item {background: #FFFFFF; border-radius: 29.3669px; padding: 40px 25px; position: relative; z-index: 1; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.59);}

.services-list .item.blue {background: #0384FB;	box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.59);}
.services-list .item.blue .name {color: #ffffff;}
.services-list .item.blue p {color: #ffffff;}

.services-list .item:hover {background: #0384FB;}
.services-list .item .image {background: #FFFFFF; border-radius: 29.3669px; width: 160px; height: 160px; display: flex; align-items: center; justify-content: center; margin: -95px auto 0px; position: relative;}
.services-list .item .txt {display: flex; flex-direction: column; margin-top: 45px;}
.services-list .item .name {font-style: normal; font-weight: bold; font-size: 32.7817px; line-height: 34px; text-align: center; color: #2D2D2B; margin-bottom: 30px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; width: 100%;}
.services-list .item p {margin-bottom: 30px; font-style: normal; font-weight: 300; font-size: 23.9033px; line-height: 29px; text-align: center; color: #000000; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out;}
.services-list .item .btn-more {background: #FFFFFF; box-shadow: 0px 4px 19px rgba(0, 0, 0, 0.27); box-sizing: border-box; border-radius: 29.3669px; max-width: 260px; display: block; margin-left: auto; margin-right: auto; font-style: normal; font-weight: normal; font-size: 23.9033px; line-height: 29px; text-align: center; color: #2D2D2B; text-decoration: none; padding: 18px 10px; cursor: pointer;}
.services-list .item .btn-more:hover {color: #0384FB;}

.services-list .item:hover .name,
.services-list .item:hover p {color: #fff;}
.services-list .item:hover .btn-more {box-shadow: -5px 10px 13px rgba(0, 0, 0, 0.18);}


.services-item-text {position: relative;}
.services-item-text:before {content: ''; display: block; border: 3px solid #fff; border-radius: 29.3669px; position: absolute; top: -60px; right: 50%; margin-right: -95px; bottom: 0; width: 190px; height: 190px;}
.services-item-text > div {background: #0384FB; border-radius: 29.3669px; padding: 40px 35px; margin-bottom: 50px; position: relative; z-index: 1; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.59);}
.services-item-text .image {background: #FFFFFF; border-radius: 29.3669px; width: 160px; height: 160px; display: flex; align-items: center; justify-content: center; margin: -85px auto 32px; position: relative;}
.services-item-text .txt {display: flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; align-content: center;}
.services-item-text .image img {}
.services-item-text .name {font-style: normal; font-weight: bold; font-size: 32.7817px; line-height: 34px; text-align: center; color: #fff; margin-bottom: 60px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; width: 100%;}

.list-serv {}
.list-serv .item {background: #FFFFFF; border-radius: 14.5611px; margin-bottom: 55px; display: flex; align-items: center;}
.list-serv .item .numb {font-family: Mont; font-style: normal; font-weight: 500; font-size: 74.2614px; line-height: 28px; color: #0384FB; display: flex; align-items: center; justify-content: center; width: 140px;}
.list-serv .item .text {background: #0384FB; border: 2.04868px solid #FFFFFF; border-radius: 14.5611px; font-style: normal; font-weight: 300; font-size: 28.1222px; height: 100px; display: flex; align-items: center; line-height: 34px; color: #FFFFFF; padding: 0 35px; width: 80%;}

.services-item-text .btn-close-m {position: absolute; top: 45px; right: 55px; cursor: pointer; box-shadow: none; border: 0; background: none;transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; }
.services-item-text .btn-close-m:hover {transform: rotate(90deg)}


/* ==============================================
******** Auditory
=============================================== */
.auditory-main {background: #0384FB; overflow: hidden; padding-bottom: 50px; border-radius: 47px 0 0 47px;}
.auditory-block {}

.auditory-info {padding-top: 110px; position: relative; margin-bottom: 0;}
.auditory-info:before {content: ''; display: block; background: #FFFFFF; border-radius: 47.8066px 0px 0px 47.8066px; position: absolute; top: 0; bottom: -50px; left: 60%; right: -2000px;}
.auditory-info .title {font-family: Mont; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; text-align: center; color: #FAFAFA; margin-bottom: 55px;}

.auditory-info .row {align-items: center;}
.auditory-info .image {margin-bottom: 120px; margin-top: 70px}
.auditory-info .image img {filter: drop-shadow(0px 4px 43px rgba(0, 0, 0, 0.25)); border-radius: 30.0499px;}

.aud-list {text-align: center; margin-bottom: 30px;}
.aud-list > div {display: inline-block; vertical-align: top; width: 100%; margin-bottom: 70px;}
.aud-list > div .name {font-weight: 400; font-size: 32.7817px; line-height: 36px; color: #FFFFFF; margin-bottom: 20px;}
.aud-list > div span {display: table; background: #FFFFFF; border-radius: 29.9685px; font-family: Mont; font-style: normal; font-weight: 800; font-size: 36.1413px; line-height: 46px; color: #1B68EE; padding: 12px 35px; min-width: 160px; margin: 0 auto; position: relative;}
.aud-list > div span:before {content: ''; display: block; width: 70px; height: 70px; border: 2px solid #FFFFFF; box-sizing: border-box; position: absolute; bottom: -36px; left: -28px; border-radius: 100%;}

.auditory-info .btn-write {display: table; margin: 0 auto; background: #141415; border-radius: 40.9771px; font-style: normal; font-weight: normal; font-size: 27.318px; line-height: 66px; color: #FFFFFF; color: #FFFFFF; padding: 3px 58px; position: relative;}
.auditory-info .btn-write svg {width: 36px; height: 34px; position: absolute; bottom: -10px; left: -10px;}
.auditory-info .btn-write:hover {color: #000000; background: #ffffff;}
.auditory-info .btn-write:hover svg path {fill: #000000;}

/* ==============================================
******** Cases
=============================================== */
.cases {background: #0384FB; position: relative; box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.38); border-radius: 47.8066px; padding: 80px 40px; margin-top: 70px;}
.cases .title {font-family: 'Mont'; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; text-align: center; color: #FAFAFA; margin-bottom: 110px;}
.cases .cases-list {margin-top: 100px; display: grid; grid-template-columns: repeat(3, 1fr); gap: 90px 45px;}

.cases-list .item .image {position: relative; display: flex; margin: 0 auto 15px; align-items: center; justify-content: center; width: max-content; height: 90px;}
.cases-list .item .image:before {content: ''; display: block; background: #2D2D2B; width: 90px; height: 90px; border-radius: 100%; position: absolute;     top: 50%; left: -17px; margin-top: -45px;}
.cases-list .item .image img {position: relative; z-index: 1; margin-left: 10px}
.cases-list .item .name {font-weight: 300; font-size: 20.4885px; line-height: 25px; color: #FFFFFF; border: 0.682951px solid #FFFFFF; box-sizing: border-box; border-radius: 12.9761px; display: table; margin: 0 auto 20px; padding: 4px 20px; text-align: center;}
.cases-list .item p {font-weight: 300; font-size: 23.9033px; line-height: 28px; text-align: center; color: #FFFFFF; margin: 0;}

.cases.black {background-color: #2D2D2C; margin-top: 105px; position: relative;}
.cases.black .cases-list .item .image:before {background-color: #0384FB;}
.cases .divcroll#cases {top: -40px !important;}

/* ==============================================
******** Feedback
=============================================== */
.feedback-main {background: #EDEDED url(images/bg-cloud2.png) bottom center no-repeat; background-size: 100% 160px; border-radius: 47.8066px; overflow: hidden; margin-top: -50px; position: relative; z-index: 1;}
.feedback-block {padding-top: 130px; padding-bottom: 120px;}
.feedback-block .title {font-family: 'Mont'; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; text-align: center; color: #0384FB; margin-bottom: 80px;}

.feed-list {margin-bottom: 100px;}
.feed-list .item {opacity: 0; transition: opacity 1s ease; background: #F7F7F7; box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.11); border-radius: 14.5624px; margin-bottom: 15px; margin-left: 60px;}
.feed-list .item.active {opacity: 1;}
.feed-list .item .image {display: flex; align-items: center;}
.feed-list .item .image .img {margin-right: 25px; margin-left: -80px; position: relative;}
.feed-list .item .image .img:before {content: ''; display: block; background: #0384FB; width: 22px; height: 22px; border-radius: 100%; position: absolute; bottom: 10px; right: 10px;}
.feed-list .item .image .img img {max-width: 133px; height: auto; box-shadow: -10px -10px 0 #0384FB; border-radius: 100%;}
.feed-list .item .image .name {font-style: normal; font-weight: bold; font-size: 23.9033px; line-height: 25px; color: #0384FB;}
.feed-list .item .image .name span {font-size: 16.3908px; line-height: 22px; display: block; margin-right: -10px; margin-top: 10px;}
.feed-list .item .text {background: #fff; box-sizing: border-box; border-radius: 27.318px; font-style: normal;
font-weight: 300; font-size: 23.9033px; line-height: 28px; color: #000; padding: 30px 15px 30px 35px;}




/* ==============================================
******** Our media
=============================================== */
.our-media-main { }
.our-media-block {padding-top: 70px; padding-bottom: 110px;}
.our-media-block .title {font-family: Mont; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; text-align: center; color: #0384FB; margin-bottom: 120px;}

.our-media {display: flex; align-items: flex-start; justify-content: center;}
.our-media > div {margin: 0 45px; margin-bottom: 55px;}
.our-media .numb {background: #0384FB; border-radius: 54.0476px; font-family: Mont; font-style: normal; font-weight: 800; font-size: 68.2951px; line-height: 87px; color: #FFFFFF; padding: 0px 39px; display: flex; align-items: center; justify-content: center;  margin: 0 auto 35px; height: 119px; position: relative;}
.our-media .numb:before {content: ''; display: block; background: #3DA3EF; width: 300px; height: 119px; position: absolute; top: 0; right: -200px; z-index: -1;}
.our-media > div:nth-child(3) .numb:before {display: none;}
.our-media p {font-weight: 300; font-size: 27.318px; line-height: 34px; text-align: center; color: #000000;}

.our-media-block .btn-write {transition: .3s ease; display: table; margin: 0 auto; background: #fff; border-radius: 40.9771px; font-style: normal; font-weight: normal; font-size: 27.318px; line-height: 66px; color: #000; padding: 3px 48px 3px 25px; position: relative; border: 1px solid #000;}
.our-media-block .btn-write svg {margin-right: 12px;}
.our-media-block .btn-write:hover {border: 1px solid #0384FB; background: #0384FB; color: #ffffff;}
.our-media-block .btn-write:hover svg path {fill: #ffffff;}



/* ==============================================
******** Feedback
=============================================== */
.comanda-main {background: #2D2D2C; border-radius: 47.8066px; overflow: hidden; position: relative; z-index: 1;}
.comanda-block {padding-top: 120px; padding-bottom: 170px;}
.comanda-block .title {font-family: 'Mont'; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; text-align: center; color: #FAFAFA; margin-bottom: 100px;}

.comanda-list .item {margin-bottom: 65px;}
.comanda-list .item .image {display: table; margin: 0 auto 20px;}
.comanda-list .item .image img {max-width: 265px; width: 100%; border-radius: 100%;}
.comanda-list .item .name {font-style: normal; font-weight: 500; font-size: 27.318px; line-height: 25px; color: #FFFFFF; text-align: center;}
.comanda-list .item .name span {display: block; font-weight: 300; font-size: 20.4885px; line-height: 22px; margin-top: 8px;}


.comanda-list > div > div:nth-child(1) .item .image img {box-shadow: -10px -10px 0 #0384FB;}
.comanda-list > div > div:nth-child(2) .item .image img {box-shadow: 10px -10px 0 #0384FB;}
.comanda-list > div > div:nth-child(3) .item .image img {box-shadow: 0 -10px 0 #0384FB;}
.comanda-list > div > div:nth-child(4) .item .image img {box-shadow: -10px -10px 0 #0384FB;}
.comanda-list > div > div:nth-child(5) .item .image img {box-shadow: -15px -10px 0 #0384FB;}
.comanda-list > div > div:nth-child(6) .item .image img {box-shadow: -10px 0px 0 #0384fb;}
.comanda-list > div > div:nth-child(7) .item .image img {box-shadow: -10px -10px 0 #0384FB;}
.comanda-list > div > div:nth-child(8) .item .image img {box-shadow: 10px -10px 0 #0384FB;}
.comanda-list > div > div:nth-child(9) .item .image img {box-shadow: 10px 0px 0 #0384fb;}






/* ==============================================
******** Parners
=============================================== */
.partners-main {background: #fff; border-radius: 47.8066px; overflow: hidden; position: relative; z-index: 1; margin-top: -70px; position: relative; margin-bottom: -70px;}
.partners-main:after {content: ''; display: block; background: #2D2D2C; position: absolute; bottom: 0; left: 0; right: 0; height: 420px; border-radius: 0px 0px 47.8066px 47.8066px;}
.partners-block {padding-top: 110px; padding-bottom: 100px; position: relative; z-index: 1;}
.partners-block .title {font-family: 'Mont'; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; text-align: center; color: #0384FB; margin-bottom: 50px;}
.partners-block .infos {font-style: normal; font-weight: normal; font-size: 27.318px; line-height: 131.69%; text-align: center; color: #0384FB; margin-bottom: 80px;}
.partners-block .infos span {display: inline-block; background: #5593FF; border-radius: 10px; color: #fff; font-weight: 500; padding: 2px 8px;}

.parners {display: flex; align-items: center; justify-content: center; flex-wrap: wrap;}
.parners div {width: 33%;}
.parners div img {}





/* ==============================================
******** Ask Work
=============================================== */
.ask-work-main {background: #0384FB url(images/bg-cloud.png) center 120% no-repeat; background-size: 100% 350px; position: relative; min-height: 700px; overflow: hidden;}
.ask-work-block {padding-top: 300px; padding-bottom: 260px;}
.ask-work-block:before {content: ''; display: block; background: url(images/bg-1-fly.png) no-repeat; width: 300px; height: 300px; position: absolute; top: 700px; right: -500px; background-size: contain; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out;}
.ask-work-block.active:before {top: 250px; right: 350px;}

.ask-work-block.fly:before {-webkit-animation: fly-rotate 1.65s infinite; -moz-animation: fly-rotate 1.65s infinite; -ms-animation: fly-rotate 1.65s infinite; -o-animation: fly-rotate 1.65s infinite; animation: fly-rotate 1.65s infinite;}
.ask-work-block .title {font-family: Mont; font-style: normal; font-weight: 800; font-size: 100px; line-height: 59px; color: #FFFFFF; margin-bottom: 75px;}
.ask-work-block .btn-write {transition: .3s ease;font-weight: normal; font-size: 27px; line-height: 68px; color: #FFFFFF; text-decoration: none; display: inline-block; border: 1px solid transparent; vertical-align: top; margin: 0 40px 30px 0; background: #141415; border-radius: 38px; padding: 8px 50px 8px 35px;}
.ask-work-block .btn-write svg {width: 37px; margin-right: 25px; transition: all .3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;}
.ask-work-block .btn-write:hover {background: #ffffff; color: #000000;}
.ask-work-block .btn-write:hover svg path {fill: #000000;}

.ask-work-block .btn-write.btn-brif {background: #fff; color: #0384FB; padding: 6px 10px 8px 35px;}
.ask-work-block .btn-write.btn-brif img {margin-right: 0; width: 62px; margin-left: 15px;}
.ask-work-block .btn-write.btn-brif:hover {background: rgba(256,256,256, .8);}





/* ==============================================
******** Brif
=============================================== */
.brif-main {background: #2D2D2B; overflow: hidden;}
.brif-block {padding-top: 120px; padding-bottom: 120px; max-width: 860px; margin-left: auto; margin-right: auto; position: relative;}
.brif-block .title {font-family: Mont; font-style: normal; font-weight: 800; font-size: 49.1725px; line-height: 59px; color: #FAFAFA; margin-bottom: 10px;}
.brif-block .desc {font-style: normal; font-weight: normal; font-size: 18px; line-height: 22px; color: #FFFFFF; margin-bottom: 55px;}

.brif-block form {}


.brif-block form:before {content: ''; display: block; background: url(images/bg-2-fly.png) no-repeat; width: 445px; height: 460px; position: absolute; right: -1200px; top: 600px; background-size: contain; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out;}
.brif-block form.active:before {top: 120px; right: -380px;}
.brif-block form.fly:before {-webkit-animation: fly-rotate 1.65s infinite; -moz-animation: fly-rotate 1.65s infinite; -ms-animation: fly-rotate 1.65s infinite; -o-animation: fly-rotate 1.65s infinite; animation: fly-rotate 1.65s infinite;}


.brif-block form .input-groups {margin-bottom: 30px;}
.brif-block form .mbtxt {margin-bottom: 60px;}
.brif-block form .input-groups div.name {background: #0384FB; border-radius: 26px; font-weight: 500; font-size: 25px; line-height: 144%; padding: 6px 20px; margin-bottom: 20px; color: #FFFFFF; display: table; position: relative;}
.brif-block form .input-groups div.name span {font-style: normal; font-weight: normal; font-size: 12.1089px; line-height: 14px; color: rgba(255, 255, 255, 0.5); display: block; position: absolute; bottom: -25px; left: 25px;}
.brif-block form .input-groups div.name.name-span {margin-bottom: 40px;}

.brif-block form .input-groups .txt {margin-left: 25px;}

.brif-block form .input-groups input {border: solid #FFFFFF; border-width: 0 0 2px 0; background: none; outline: 0; font-style: normal; font-weight: normal; font-size: 14.1089px; line-height: 14px; color: rgba(255, 255, 255, 1); padding: 10px 0; margin-bottom: 25px; width: 100%;}
.brif-block form .input-groups input::-webkit-input-placeholder {color: rgba(255, 255, 255, 0.5);}
.brif-block form .input-groups input::-moz-placeholder {color: rgba(255, 255, 255, 0.5);}
.brif-block form .input-groups input:-moz-placeholder {color: rgba(255, 255, 255, 0.5);}
.brif-block form .input-groups input:-ms-input-placeholder {color: rgba(255, 255, 255, 0.5);}





/* Customize the label (the container) */
.container-checkbox {
  display: block;
  position: relative;
      padding: 12px 0 12px 35px;

  cursor: pointer;
  
	font-weight: normal; border-bottom: 2px solid #fff;
font-size: 14.2458px;
line-height: 17px;
/* identical to box height */


color: #FFFFFF;
	
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 50%; margin-top: -10px;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1.06844px solid #FFFFFF;
box-sizing: border-box;
border-radius: 16.3827px;
}

/* On mouse-over, add a grey background color */
.container-checkbox:hover input ~ .checkmark {
/*  background-color: #ccc;*/
}

/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
background: #0384FB;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
/*
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
*/
}

.brif-block .btn-submit {transition: .2s ease; display: flex; position: relative; margin: 0; background: #fff; border-radius: 40.9771px; font-style: normal; font-weight: normal; font-size: 27.318px; line-height: 66px; color: #000; padding: 3px 70px; position: relative;}
/* .brif-block .btn-submit:before {content: ''; display: block; background: url(images/ico-telega2.svg) no-repeat; width: 45px; height: 40px; background-size: contain; position: absolute; bottom: -9px;  left: -8px;} */
.brif-block .btn-submit svg {display: block; width: 45px; height: 40px; position: absolute; bottom: -9px;  left: -8px; }
.brif-block .btn-submit svg path {transition: .2s ease;}

.brif-block .btn-submit:hover {background: #0384FB; color: #ffffff; }
.brif-block .btn-submit:hover svg path {fill: #ffffff; }




/* ==============================================
********  Mobile Menu
=============================================== */
.sidebar {height: 100%; max-width: 100%; width: 100%; padding: 0;  margin-left: auto; border-radius: 0; box-shadow: none; transform: translateX(100%); transition: transform .4s ease;}
.sidebar.active {display: flex !important; transform: translateX(0);}
.sidebar__container {display: flex; align-items: center; justify-content: center;  width: 100%; height: 100%; overflow: auto; background: #2D2D2B;}
/* padding: 40px 40px 80px; */

.sidebar .services-menu__list {display: flex; flex-direction: column; overflow: hidden; max-height: 0;  transition: all 300ms ease;;}
.sidebar .services-menu__list a {line-height: 26px !important; font-size: 16px !important;}
    
    
    
    

.modal.sidebar ul.menu {display: block; float: none; margin: 0; text-align: center;}
.modal.sidebar ul.menu li .services-title {padding: 0; line-height: 45px; font-size: 18px; position: relative; color: #FFFFFF; text-decoration: none; display: block;}
.modal.sidebar ul.menu li:not(.button-contacts-li) a {padding: 0; line-height: 45px; font-size: 18px;}
.modal.sidebar ul.menu li.lang-li:nth-child(5) {margin: 0 5px 10px 0; display: inline-block;}
.modal.sidebar ul.menu li.lang-li:nth-child(6) {margin: 0 0 10px 5px; display: inline-block;}
.modal.sidebar ul.menu li.lang-li.active a {text-decoration: underline;}
.sidebar__close {position: absolute; top: 43px; right: 43px; display: flex; align-items: center; justify-content: center; cursor: pointer;  z-index: 1;}
.sidebar__close img {width: 20px;}
.sidebar__close:hover {transform: rotate(90deg)}





/* ==============================================
********  Модальные окна
=============================================== */
@media (min-width: 992px) {
	.modal-dialog.modal-lg {
		max-width: 925px;
	}
	
	.modal-dialog.modal-xl {
		max-width: 1140px;
	}
}

@media (min-width: 576px) {
	.modal-dialog {
		max-width: 360px;
	}
}


.modal-backdrop {cursor: pointer; background: #2D2D2B !important;}

.modal-dialog {}


/*Background*/

.modal-backdrop {position: fixed; height: 100% !important; background: rgba(0, 0, 0, 0.52); /*backdrop-filter: blur(20px);*/}
.modal-backdrop.show {opacity: 1;}
.modal-dialog .modal-content { box-shadow: none; background: #0384FB; border-radius: 29.2097px; padding: 75px; border: 0;}
.modal-dialog .modal-content .modal-body {padding: 0 !important;}
#thanks p {font-weight: 500; font-size: 25px; line-height: 144%; color: #FFFFFF; margin: 0;}
#thanks .modal-content {overflow: hidden;}
#thanks .modal-content:before {content: ''; display: block; background: url(images/bg-1-fly.png) no-repeat; width: 500px; height: 500px; position: absolute; top: 50px; right: -200px; background-size: contain; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out;} 
#thanks .modal-content.fly:before {-webkit-animation: fly-rotate 1.65s infinite; -moz-animation: fly-rotate 1.65s infinite; -ms-animation: fly-rotate 1.65s infinite; -o-animation: fly-rotate 1.65s infinite; animation: fly-rotate 1.65s infinite;}

/*Close*/
.modal-dialog .close {position: absolute; top: 30px; right: 30px; outline: none !important; opacity: 1; text-shadow: none !important; font-weight: 400 !important;border: 0; box-shadow: none; border-radius: 30px; background: none; padding: 0; font-size: 100%;}
.modal-dialog .close:focus,
.modal-dialog .close:active {box-shadow: none !important}
.modal-dialog .close:hover { }

/*Title*/
.modal-dialog .modal-content .title {font-weight: 500; font-size: 24px; line-height: 151.5%; color: #000000; margin-bottom: 22px; text-align: center;}

.modal-dialog .form {}
.modal-dialog .form input {text-align: center;}
button[type=submit] {margin-top: 15px;}



/*Custom Styles*/
@media (min-width: 1400px) {
	.services-list > .row {margin-left: -45px; margin-right: -45px;}
	.services-list > .row > div {padding-left: 45px; padding-right: 45px; position: relative;}
}

@media (min-width: 1400px) and (max-width: 1600px) {
	section.first-block-main {background-size: 100% 350px;}
	div.first-block {position: relative;}
}

@media (max-width: 1600px) {
	body {zoom: .8;}
	.pref-telega {margin: 169px auto 0;}
}


@media (max-width: 1200px) {
	div.first-block .title {text-align: center;}
}

@media (min-width: 1201px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1320px;
	}
}

@media (min-width: 992px) {
	.hamburg {display: none;}
}

@media (max-width: 992px) {
	.hamburg {position: absolute; top: 50%; right: 25px; transform: translateY(-50%); border-radius: 100%;}
	.divcroll {position: absolute; top: 10px;}
	header .row {position: relative;}
	header.container {height: 90px !important;}
	body.paddingTop .first-block-main {padding-top: 90px;}
	header a.logo img {max-width: 65px;} 
	header a.logo > span {font-size: 15.4413px; line-height: 25px;}
	header a.logo > span > span {font-size: 14.29421px; line-height: 10px;}
	
	div.first-block {margin-top: 95px;}
	section.first-block-main {background-size: 1300px; border-radius: 0px;}
	div.first-block .text:before {width: 200px;}
	/* div.first-block .text {padding-top: 110px; height: auto;}  */
	div.first-block .title {font-size: 52.5838px; line-height: 60px; text-align: center; margin-bottom: 10px}
	div.first-block p {font-size: 18.9068px; line-height: 26px; text-align: center;}
	div.first-block .btn-write {margin: 0 auto; transform: scale(.7); position: relative; top: -10px;}
	
	/* div.pref-telega {padding-top: 0; margin-top: 0; flex-wrap: wrap; border-top: 0; position: absolute; bottom: 30px;} */
	/* div.pref-telega > div {width: 100%; margin: 0 0 20px 0 !important;} */
	/* div.pref-telega .image {width: 50px; height: 50px; border-radius: 10px; padding: 7px;} */
	/* div.pref-telega .txt {font-size: 12px; line-height: 16px;} */
	
	
	section.using-block-main {border-radius: 15px; margin-top: -15px; margin-bottom: -15px; z-index: 2; position: relative;}
	div.using-block .use-telega {margin-bottom: 5px;}
	div.using-block {padding: 65px 0 50px 0; }
	div.using-block .title {font-size: 22.1725px; line-height: 26px; margin-bottom: 35px;}
	
	div.using-block .use-telega .use-list {margin: 40px auto 0; grid-template-columns: repeat(2, 1fr); gap: 40px; max-width: 300px;}
	div.using-block .use-telega .use-list img {transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; max-height: 90px; width: auto;}
	div.using-block .use-telega .use-list img:hover {transform: scale(1.05)}

	div.using-block .use-telega .use-list div:first-child img {max-width: 118px;}
	div.using-block .use-telega .use-list div:nth-child(2) img {max-width: 127px;}
	div.using-block .use-telega .use-list div:nth-child(3) img {max-width: 115px;}
	div.using-block .use-telega .use-list div:nth-child(4) img {max-width: 80px;}
	div.using-block .use-telega .use-list div:nth-child(5) img {max-width: 67px;}
	div.using-block .use-telega .use-list div:nth-child(6) img {max-width: 123px;}
	div.using-block .use-telega .use-list div:nth-child(7) img {max-width: 116px;}
	div.using-block .use-telega .use-list div:nth-child(8) img {max-width: 116px;}
	div.using-block .use-telega .use-list div:nth-child(9) img {max-width: 116px;}
	div.using-block .use-telega .use-list div:last-child img {max-width: 98px;}







	
	
	
	
	section.second-block-main {margin-top: 0; border-radius: 0 0 15px 15px; padding-top: 0; margin-bottom: -15px; position: relative; z-index: 1;}
	div.second-block {padding-top: 50px; padding-bottom: 40px;}
	div.services-block {}
	div.services-block .title {font-size: 22.1725px; line-height: 26px; margin-bottom: 75px;}
	div.services-list .item {margin-bottom: 0;}
	div.services-list > .row > div {transform: scale(.7); margin-top: -70px;}
	div.services-list > .row > div:last-child {margin-bottom: -50px;}
	
	div.services-item-text {position: relative; transform: scale(.7); margin: -180px -69px -220px;}
	div.list-serv .item .text {font-size: 22px; line-height: 25px;}
	div.services-item-text.txt2 {margin: -130px -69px -160px;}
	
	section.auditory-main {border-radius: 0px;}
	div.aud-list {margin-bottom: 0;}
	div.auditory-info {padding-top: 80px;}
	div.auditory-info .title {font-size: 22.1725px; line-height: 26px; margin-bottom: 25px;}
	div.auditory-info:before {top: inherit; height: 560px; bottom: 155px; border-radius: 25px 0 0 25px;}
	div.aud-list > div {margin-bottom: -22px; transform: scale(.6);}
	div.auditory-info .btn-write {transform: scale(.7); position: relative; top: -50px;}
	div.aud-list > div:nth-child(2) span:before {left: inherit; right: -35px;}
	
	
	
	
	div.cases {padding: 40px 10px 0; border-radius: 15px; margin-bottom: 0;}
	div.cases .title {font-size: 22.1725px; line-height: 26px; margin-bottom: 45px;}
	div.cases-list .item p {font-size: 15px; line-height: 20px; padding-left: 20px; padding-right: 20px;}
	div.cases-list .item .name {padding: 1px 15px; font-size: 15px;}
	div.cases-list .item .name br,
	div.cases-list .item p br {display: none;}
	div.cases-list .item .image:before {width: 50px; height: 50px; margin-top: -25px;}
	div.cases-list .item .image img {max-width: 150px;}
	
	
	
	section.feedback-main {border-radius: 15px 15px 0 0; background-size: 1200px;}
	div.feedback-block {padding-top: 50px; padding-bottom: 50px;}
	div.feedback-block .title {font-size: 22.1725px; line-height: 26px; margin-bottom: 45px;}
	div.feed-list .item {margin-left: 0;}
	div.feed-list .item .image .img {margin-left: 0; transform: scale(.7); margin: -4px 0 -10px; }
	div.feed-list .item .image .name {font-size: 16px; line-height: 20px; padding-right: 10px;}
	div.feed-list .item .text {font-size: 16px; line-height: 20px; padding: 12px 15px;}
	div.feed-list .item .image .name span {font-size: 12px; line-height: 14px; margin-right: 0; margin-top: 5px;}
	
	
	
	div.our-media-block {padding-top: 30px; padding-bottom: 50px;}
	div.our-media-block .title {font-size: 22.1725px; line-height: 26px; margin-bottom: 15px;}
	
	div.our-media {flex-wrap: wrap;}
	div.our-media .numb {margin-bottom: 20px; width: 500px; height: 100px;}
	div.our-media .numb:before {display: none;}
	div.our-media > div {margin: 0; width: 100%; transform: scale(.7); margin-bottom: -60px;}
	div.our-media > div:last-child {margin-bottom: 0;}
	div.our-media-block .btn-write {transform: scale(.7);}
	
	
	
	section.comanda-main {border-radius: 15px 15px 0 0;}
	div.comanda-block {padding-top: 50px; padding-bottom: 50px;}
	div.comanda-block .title {font-size: 22.1725px; line-height: 26px; margin-bottom: 45px;}
	div.comanda-list .item {margin-bottom: 50px;}
	div.comanda-list .item .name {font-size: 16px; line-height: 20px;}
	div.comanda-list .item .name span {font-size: 15px; margin-top: 4px; line-height: 18px;}
	div.comanda-list .item .image {margin: 0 auto 10px;}
	div.comanda-list .item .image img {max-width: 195px;}
	
	
	section.partners-main {margin-top: -15px; margin-bottom: -15px; border-radius: 15px; z-index: 1; position: relative; background: #fff;}
	div.partners-block {padding-top: 50px; padding-bottom: 80px;}
	div.partners-block .title {font-size: 22.1725px; line-height: 26px; margin-bottom: 15px;}
	div.partners-block .infos {font-size: 19px; line-height: 24px; padding: 10px; margin-bottom: 30px;}
	div.partners-block .infos br {display: none;}
	section.partners-main:after {height: 150px; border-radius: 0 0 15px 15px;}
	div.parners div img {margin: 0 -20px; max-width: -webkit-fill-available;}
	section.ask-work-main {background-size: 1000px 240px; min-height: auto; overflow: hidden;}
	div.ask-work-block {padding-top: 80px; padding-bottom: 150px; }
	div.ask-work-block .title {font-size: 28px; line-height: 25px; text-align: center; margin-bottom: 100px;}
	
	div.ask-work-block .btn-write {transform: scale(.7); margin-top: -40px; margin-left: auto; margin-right: auto; display: flex; justify-content: center; align-items: center; width: 350px;}
	div.ask-work-block:before {margin: 12vh -34vh 0 0; width: 210px;}
	
	
	div.brif-block {padding-top: 40px; padding-bottom: 40px; padding-left: 25px; padding-right: 25px;}
	div.brif-block .title {font-size: 32px; line-height: 39px;}
	div.brif-block form.fly:before {display: none !important;}
	div.brif-block .desc {font-size: 15px; line-height: 18px; margin-bottom: 35px;}
	div.brif-block form {}
	div.brif-block form .input-groups div.name {font-size: 14px; padding: 6px 10px;}
	div.brif-block form .input-groups input {margin-bottom: 10px;}
	div.brif-block form .input-groups .txt {margin-left: 0; margin-bottom: 35px;}
	div.brif-block form .input-groups div.name span {left: 0;}
	div.brif-block form .input-groups {margin-bottom: 15px;}
	div.brif-block .btn-submit {transform: scale(.7); margin-left: -35px; margin-top: -30px; }
	
	
	div.modal-dialog .modal-content {padding: 55px 25px;}
	div#thanks p {font-size: 15px;}
	div#thanks .modal-content:before {width: 200px; top: 80px; right: -100px;}
	
}


/* NEW CODE */

@media (max-width: 1400px) {
	/* .first-block {
		padding-bottom: 40px;
		height: 110vh;
	} */
	/* .pref-telega {
		margin-top: 35vh;
	} */

	header .row {
		padding: 0 10px;
	}

	.list-serv .item .text {
		min-height: 100px;
		height: 150px;
	}
}

@media (max-width: 1200px) {
	.ask-work-block.active:before {
		right: 200px;
		top: 200px;
	}
	.to_top header.container {
		height: initial;
		display: block;
		max-width: initial;
    	width: 100%;
	}

	header .row {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		padding: 0;
		margin: 0;
	}

	header .logo img {
		max-width: 60px;
	}

	.first-block-main header .row .col-xl-4 {
		flex: initial;
		max-width: initial;
		width: auto;
	}

	header .logo > span {
		font-size: 23px;
	}

	header .menu {
		margin: 0;
	}

	header .menu li a {
		padding: 9px;
		line-height: initial;
	}

	.menu li.button-contacts-li a {
		display: flex;
		width: 220px;
		max-width: 220px;
		align-items: center;
		justify-content: space-between;
		line-height: 45px;
	}
	.menu li.button-contacts-li a img {
		max-width: 30px;
		margin: 0;
	}
	.first-block .text.active:before {
		top: 150px;
		right: -200px;
	}

	.first-block-main {
		background-size: 100% 295px;
	}

	.first-block .text:before {
		width: 250px;
	}
	.first-block p {
		text-align: center;
	}
	.first-block .btn-write {
		margin: 0 auto;
	}

	.pref-telega > div:nth-child(1) {
		margin: 0;
	}
}

@media (max-width: 992px) {
	.list-serv .item .text {
		min-height: 85px;
		height: 85px;
	}
}

@media (max-width: 768px) {
	.ask-work-block.active:before {
		right: 200px;
		top: 280px;
	}
}

@media (max-width: 576px) {
	.list-serv .item .text {
		min-height: 100px;
		height: 100px;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 5px;
	}
	.our-media .numb {
		font-size: 50px;
	}
	.our-media-block .btn-write {
		font-size: 22px;
	}
}

@media (max-width: 400px) {
	.first-block .text.active:before {right: -20px;}
	div.first-block .title {
		font-size: 48px;
	}
}

.polleft {
    margin-left: 40px;
    margin-top: 20px;
}